    .collections-title {
      text-align: center;
      background-color: #ddd;
      padding: 10px;
      font-family: Arial, Helvetica, sans-serif;
      font-size: 25px;
    }


    .collections .collections-list {
      list-style: none;
      display: flex;
      flex-wrap: wrap;
      /* border: .3px solid black; */
      justify-content: space-around;
      padding: 15px 0;
      gap: 10px;
    }

    .collections .collections-list .collections-item {
      width: 30%;
      background-color: #660200;
      border-radius: 5px;
    }

    .collections .collections-list .collections-item:hover {
      background-color: #9e0300;
    }

    .collections .collections-list .collections-item a {
      height: 200px;
      text-decoration: none;
      display: flex;
      padding: 15px;
      flex-direction: column;
      align-items: center;
      justify-content: space-between;
    }

    .collections .collections-list .collections-item a p {
      color: white;
      font-size: 18px;
    }

    .collections .collections-list .collections-item .collections-image {
      width: 150px;
    }

    .collections .collections-list .collections-item .collections-image img {
      width: 100%;
    }